@import "chota.min.css";

@font-face {
  font-family: sniglet;
  src: url(/assets/fonts/Sniglet-Regular.ttf);
}

@font-face {
  font-family: snpro;
  src: url(/assets/fonts/SNPro-VariableFont_wght.ttf);
}

:root {
/* my colours */
--palette-crimson-violet: #1f0e14;
--palette-cherry-rose: #c14874;
--palette-blush-rose: #da627d;
--palette-cotton-candy: #ffa5ab;
--palette-soft-apricot: #f9dbbd;

/* Chota vars */
  --bg-color: var(--palette-crimson-violet);
  --bg-secondary-color: var(--palette-cherry-rose);
  --color-primary: var(--palette-cotton-candy);
  --color-error: #d43939;
  --color-success: #28bd14;
  --grid-maxWidth: 100rem;
  --grid-gutter: 2rem;
  --font-size: 1.6rem;
  --font-color: var(--palette-soft-apricot);
  --font-family-sans: sans-serif;
  --font-family-mono: monaco, "Consolas", "Lucida Console", monospace;
}


.tabs>a {
  color:var(--color-primary);
  font-size: 1.8rem;
}

code,
kbd {
  color: var(--palette-crimson-violet);
}

.content {
  border: 2px solid;
  border-radius: 12px;
  margin-top: 30px;
  padding: 30px;
}

hr {
  margin:4rem 0;
}

h1 {
  font-weight:700;
  font-size: 2.5em;
  text-align: center;
  font-family: sniglet, monospace;
}
h2 {
  font-size:2em;
  font-weight:700;
}

.two_columns {
  column-count: 2
}

.nav img {
  max-height:6rem;
}

table {
  table-layout: fixed
}
